// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

/** 获取商品信息  sdsa GET /kitchen/api/rule */
export async function goods(data) {
  return request(`/kitchen/api/Reservation/GetPage`, {
    method: 'Post',
    data: data,
    // params: { ...params },
    // ...(options || {}),
  });
}

/** 修改可预订数量 PUT /kitchen/api/rule */

export async function updateGoods(data) {
  return request(`/kitchen/api/Reservation/add`, {
    method: 'POST',
    data: data,
    // ...(options || {}),
  });
}

/** 获取商品类型  sdsa GET /kitchen/api/rule */
export async function goodsType(data) {
  return request(`/kitchen/api/goods-type/goods-types`, {
    method: 'POST',
    data: data,
    // params: { ...params },
    // ...(options || {}),
  });
}

